/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/
.inner_skew:after {content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 500px; background: linear-gradient(180deg,#f4f4f4 5px,#c5fadd 75%); z-index: 1; -webkit-transform: skewY(-2deg); -moz-transform: skewY(-2deg); -ms-transform: skewY(-2deg); -o-transform: skewY(-2deg); transform: skewY(-3deg);}
.inner_skew h1 {font-size: 38px; font-weight: 100; margin-bottom: 20px;}
.skew_div {position: relative; height: 354px;}
.inner_skew {padding: 100px 30px 0px;}
.skew_txt {position: relative; z-index: 9999;}
.article_content {width: 60%; float: left; margin: 90px 0px 0px 0px;}
.clearfix {clear:both;}
.title_listing {width: 30%; float: left; padding: 88px 0px 0px 50px; margin-left: 10%;}
.title_listing h5 {   margin: 0 0 25px; text-align: right;}
.article_post {width: 100%;}
button {background-color:#fff6cb; border: none; color: black; padding: 15px 32px; text-align: center; text-decoration: none; display: inline-block; font-size: 16px; margin: 4px 2px; cursor: pointer; text-transform:uppercase; font-weight: bold;}
.download_button {padding: 50px 0px 50px 0px;}
.job_details p{margin:0;}
.job-list-boxes{float:left;padding:20px;width: 100%;}
.job-list-title{text-transform:capitalize;padding-bottom:30px;font-size:30px;}
.job-list-boxes p{margin:0;}
span.job-list-message {margin: 0 auto;font-size: 24px;}
.entry-title:before {display: none;}
.job_title{margin: 0 0 1.5em;text-transform: capitalize;}
.job-list-column{display: flex;flex-wrap: wrap;}
.job-list-links{background-color:#fff;margin:0px;flex: 0 calc(100% - 0px);}
.job-post-title {width: 60%;float: left;}
.Employment-post {background-color: #eee;color: #444;margin: 0 5px;cursor: pointer;padding: 18px;width: 100%;border: none;text-align: left;outline: none;font-size: 25px;transition: 0.4s;font-family:Georgia, Regular;}
button.Employment-post {background: none;border-top: 1px solid grey;position: relative;}
a.job-list-links:last-child button.Employment-post{border-bottom: 1px solid grey;}
button.Employment-post .accordion_icon {right: 0;bottom: 1px;top:0;color: #242424;background: #FFDF58;position: absolute;font-size: 40px;height: auto;width: 78px;border: 1px solid white;border-right: none;border-bottom: none;text-align: center;padding-top: 5px;}
.job-post-details{float:left;}
.career-post { margin-bottom: 1em; }
.job-list-link { font-size: 1.5em; font-weight: 400; }
.sidebar-career-list .career-post:last-of-type { margin-bottom: 0; }
@media screen and (max-width:991px){.job-list-links{flex: 0 calc(100% - 0px);}}
@media screen and (max-width:767px){.title_listing, .article_content{width:100%; padding: 50px 0px 0px 0px; margin:0;}}
@media screen and (max-width:720px){.job-list-links{flex: 0 calc(100% - 0px);}}
@media screen and (max-width:480px){.job-list-links{flex: 0 calc(100% - 0px);}}
@media screen and (max-width:375px){.download_button {width: 60%; margin: 0 auto;}}